<!-- HTML -> HyperText Markup Language
Markup Language ->  Building sebuah website
Analogi : 
Bangun rumah -> Blueprint, Kerangka bangunan stainless steel, kayu
Kerangkanya masih berupa batu bata dan semen

CSS -> Cascading Style Sheet
Untuk memperindah website -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic HTML CSS</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">
        <h1>Ini adalah Header</h1>
    </div>
    <div class="menu">
        <h2>Ini adalah Menu</h2>
        <a href="product.html">Link ke page lain</a>
        <a href="https://github.com/">Link ke website</a>
    </div>
    <div class="article">
        <h3>Ini adalah Article 1</h3>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempora nam neque ullam atque veniam tenetur aspernatur totam dolores assumenda accusamus a, pariatur iusto rerum vel quis in ex voluptatum qui!</p>
        <h3>Ini adalah Article 2</h3>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sit neque rem minus soluta harum optio repellat asperiores accusantium, et mollitia tempora quod, qui veniam ratione nobis cum ab ipsum maiores?</p>
        <img src="https://www.nespresso.com/ncp/res/uploads/recipes/nespresso-recipes-Caff%C3%A8-Latte-by-Nespresso.jpg" alt="Gambar Milk Latte">
    </div>
    <div class="footer">
        <p>Ini adalah Footer</p>
    </div>
</body>
</html>